.home-page-incentives {
    background: #ffffff;
}

.home-page-incentives .incentives-header .header-text .subtitle {
    color: #00BCEC;
    font-size: 13px;
    font-weight: 800;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}

.home-page-incentives .incentives-grid .grid-item .item-text .title {
    font-size: 18px;
    font-weight: 800;
    color: #3b4348;
    text-transform: inherit;
}

.home-page-incentives .incentives-grid .grid-item .item-text .desc {
    font-size: 16px;
    color: #909090;
    font-weight: 400;
}

@media screen and (min-width: 1150px) {
    .home-page-incentives .incentives-grid .grid-item {
        flex-basis: 25%;
        max-width: 25%;
        flex-flow: column;
    }
}

.home-page-incentives .incentives-grid .grid-item .item-text {
    padding: 10px 56px 10px 0;
}

@media screen and (max-width: 1150px) {
  .dpanel-landing-quote {
    padding: 0px 0;
}
}

.dpanel-landing-quote {
    border-top: none;
    border-bottom: none;
    background: linear-gradient(180deg, #F8FAFC 0%, #EEF5FC 100%);
    padding: 80px 0;
}

.dpanel-landing-quote .quote-wrapper .box-quote__header .header-text .title {
    font-weight: 800;
    font-size: 20px;
    color: #3b4348;
}

.dpanel-landing-quote .quote-wrapper .box-quote__header .header-text .position {
    font-size: 16px;
    font-weight: 400;
    color: #909090;
    text-transform: inherit;
}

.dpanel-landing-quote .quote-wrapper .box-quote .cursive {
    font-size: 18px;
    font-weight: 400;
    color: #909090;
    line-height: 32px;
    font-style: inherit;
}

span.text-light {
    color: #00BCEC;
    font-size: 13px;
    font-weight: 800;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}

.dpanel-landing .section-title {
    font-weight: 400;
    font-size: 48px;
    color: #3b4348;
    line-height: 67px;
}

.dpanel-landing-quote .quote-wrapper .box-text p {
    font-size: 18px;
    font-weight: 400;
    color: #909090;
}

.dpanel-landing-quote .quote-wrapper .box-quote {
    box-shadow: inherit;
    border: none;
    background: none;
    padding: 60px 40px;
}

@media screen and (max-width: 991px) {
    .dpanel-landing-quote .quote-wrapper .box-quote {
        box-shadow: inherit;
        border: none;
        background: none;
        padding: 10px 25px 0 0;
    }
}

@media screen and (min-width: 1410px) {
    .dpanel-landing-quote .quote-wrapper .box-quote {
        box-shadow: inherit;
        border: none;
        background: none;
        padding: 25px 25px 0 0;
    }
}

.dpanel-landing-ceo-img {
    margin-top: 25px;
    margin-bottom: 25px;
}

.dpanel-landing-quote .quote-wrapper .box-quote::before, .dpanel-landing-quote .quote-wrapper .box-quote::after {
    background-image: url("data:image/svg+xml;base64,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");
}

.dpanel-landing-quote .quote-wrapper .box-quote::before {
    left: unset;
    top: unset;
    margin-top: -50px;
}

.dpanel-landing-quote .quote-wrapper .box-quote::after {
    content: inherit;
}

@media screen and (max-width: 450px) {
  .customers-feedback-header {
    margin-right: 25px;
  }
}

.customers-feedback-header {
    font-size: 20px;
    font-weight: 800;
    color: #3b4348;
    line-height: 30px;
}

.customers-feedback-landing .customers-feedback-slider {
    padding: 80px 0 90px;
    background: linear-gradient(180deg, #F8FAFC 0%, #EEF5FC 100%);
}

.customers-feedback-landing .customers-feedback-slider .slick-slider {
    user-select: text;
}

.customers-feedback-landing .customers-feedback-slider__header {
    margin-bottom: 55px;
}

.customers-feedback-landing .customers-feedback-slider__box {
    padding: inherit;
    background-color: inherit;
    position: relative;
}

.customers-feedback-landing .customers-feedback-slider__box::before {
    content: "";
    display: inline-block;
    background-image: url(../gfx/customers-feedback/testimonial.svg);
    background-size: contain;
    width: 77px;
    height: 56px;
    position: absolute;
    top: -15px;
    right: 64px;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide {
    display: flex !important;
    flex-flow: wrap;
    justify-content: space-between;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis {
    flex-basis: 460px;
    max-width: 460px;
    display: flex;
    flex-flow: wrap;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse {
    margin: 4px;
    border-radius: 5px;
    padding: 20px 16px;
    border: 1px solid #d2ddec;
    background-color: #f7f9fc;
    flex-basis: calc(50% - 8px);
    max-width: calc(50% - 8px);
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse--header {
    padding: 20px;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse--header .header-wrapper {
    display: flex;
    align-items: center;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse--header .header-wrapper .box-image {
    flex-basis: 24px;
    max-width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: #fff;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse--header .header-wrapper .box-image img {
    max-width: 12px;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse--header .header-wrapper .box-text {
    flex-basis: calc(100% - 24px);
    max-width: calc(100% - 24px);
    padding-left: 10px;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse .title {
    font-weight: 800;
    font-size: 12px;
    line-height: 14px;
    word-break: break-word;
    color: #3b4348;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse .subtitle {
    font-size: 9px;
    line-height: 12px;
    color: #3b4348;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse__progress {
    display: flex;
    align-items: center;
    position: relative;
    margin-top: 38px;
    margin-left: -1px;
    margin-right: -1px;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse__progress .progress-time {
    display: inline-block;
    bottom: calc(100% + 6px);
    position: absolute;
    font-weight: 800;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: -0.5px;
    white-space: nowrap;
    color: #4aaa5e;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse__progress .progress-time::before {
    content: "";
    display: block;
    width: 1px;
    height: 8px;
    position: absolute;
    bottom: -8px;
    left: 40%;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse__progress .progress-time.green {
    color: #5eca74;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse__progress .progress-time.green::before {
    background-color: #5eca74;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse__progress .progress-time.orange {
    color: #f2a73b;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse__progress .progress-time.orange::before {
    background-color: #f2a73b;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse__progress .progress-time.red {
    color: #ec5c4d;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse__progress .progress-time.red::before {
    background-color: #ec5c4d;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse__progress .progress-bar {
    height: 4px;
    width: 100%;
    margin: 0 0.5px;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse__progress .progress-bar.green {
    background-color: #5eca74;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse__progress .progress-bar.orange {
    background-color: #f2a73b;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse__progress .progress-bar.red {
    background-color: #ec5c4d;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-description {
    flex-basis: 276px;
    max-width: 276px;
    margin: 4px;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-description p {
    font-size: 10px;
    line-height: 14px;
    color: rgba(59, 67, 72, 0.5);
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-testimonial {
    padding: 25px 1px 0px 25px;
    flex: 1;
    flex-basis: calc(50% - 20px);
    max-width: calc(50% - 20px);
    background-color: #ffffff;
    border: 1px solid #D2DDEC;
    border-radius: 8px;
}

@media screen and (min-width: 451px) {
    .customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-testimonial {
        padding: 45px 45px 36px 45px;
        margin-bottom: 40px !important;
    }
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-testimonial .testimonial-header {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-testimonial .testimonial-header .logotype {
    margin-right: 25px;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-testimonial .testimonial-header .logotype img {
    max-height: 20px;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-testimonial .testimonial-header .testimonial-label {
    border-radius: 4px;
    background: #ddf9ff;
    padding: 2px 20px;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-testimonial .testimonial-header .testimonial-label span {
    font-weight: 800;
    font-size: 13px;
    white-space: nowrap;
    line-height: 20px;
    color: #3b4348;
}

@media screen and (max-width: 450px) {
  .customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-testimonial .testimonial-content {
    margin-right: 25px;
  }
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-testimonial .testimonial-content {
    margin-bottom: 24px;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-testimonial .testimonial-content p {
    font-size: 16px;
    line-height: 28px;
    color: #909090;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-testimonial .testimonial-author {
    display: flex;
    align-items: center;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-testimonial .testimonial-author .box-image {
    flex-basis: 48px;
    max-width: 48px;
    height: 48px;
    border-radius: 50%;
    background-image: url(../gfx/customers-feedback/author-placeholder.svg);
    background-size: cover;
    background-position: center;
    border: 1px solid #D2DDEC;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-testimonial .testimonial-author .box-text {
    flex: 1;
    padding-left: 16px;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-testimonial .testimonial-author .box-text .author-name {
    font-weight: 800;
    font-size: 18px;
    line-height: 0;
    color: #3b4348;
    padding: 25px 0 4px 0;
}

.customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-testimonial .testimonial-author .box-text .author-spec {
    font-size: 13px;
    line-height: 16px;
    color: #909090;
}

.customers-feedback-landing .customers-feedback-slider__box .slick-arrow {
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    width: 32px;
    height: 32px;
    border-radius: 2px;
    transition: 0.2s;
    position: absolute;
    top: calc(100% + 23px);
    background: #ffffff;
}

.customers-feedback-landing .customers-feedback-slider__box .slick-arrow svg {
    max-width: 16px;
}

.customers-feedback-landing .customers-feedback-slider__box .slick-arrow:hover {
    opacity: 0.8;
}

.customers-feedback-landing .customers-feedback-slider__box .slick-arrow.slick-next {
    right: 0;
}

.customers-feedback-landing .customers-feedback-slider__box .slick-arrow.slick-prev {
    right: 40px;
}

.customers-feedback-landing .customers-feedback-slider__box .slick-arrow.slick-disabled {
    opacity: 0.3;
    pointer-events: none;
}

.customers-feedback-landing .customers-feedback-slider__wrapper {
    position: relative;
}

.customers-feedback-landing .customers-feedback-slider__progress {
    position: absolute;
    right: 90px;
    top: calc(100% + 30px);
    display: flex;
    align-items: center;
}

.customers-feedback-landing .customers-feedback-slider__progress .progress-step {
    margin-right: 16px;
}

.customers-feedback-landing .customers-feedback-slider__progress .progress-step span {
    font-weight: 800;
    font-size: 13px;
    line-height: 18px;
    letter-spacing: 0.2px;
    text-transform: uppercase;
    color: #3b4348;
}

.customers-feedback-landing .customers-feedback-slider__progress .progress-bar {
    width: 300px;
    height: 1px;
    background-color: rgba(159, 159, 159, 0.4);
    position: relative;
}

.customers-feedback-landing .customers-feedback-slider__progress .progress-bar__inner {
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    transition: width 0.3s;
    background-color: #1ecff9;
}

.customers-feedback-landing .customers-feedback-slider .hidden-box {
    display: none;
}
.home-graph-header__content .d-mobile-btn {
    display:none;
}
@media screen and (max-width: 1100px) {
    .customers-feedback-landing .customers-feedback-slider__box {
        padding: 38px 33px;
    }

    .customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide {
        flex-flow: wrap-reverse;
    }

    .customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis {
        flex-basis: 100%;
        max-width: 100%;
        display: flex;
        flex-flow: wrap;
        margin-top: 20px;
    }

    .customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-testimonial {
        flex-basis: 100%;
        max-width: 100%;
        margin-bottom: 20px;
    }
}
.customers-feedback-landing .customers-feedback-cta__container {
    text-align: center;
}
.customers-feedback-landing .opinion-cta-label {
    font-weight: 900;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0.6px;
    margin-bottom: -8px;
    text-transform: uppercase;
    color: #00bcec;
  }
.customers-feedback-cta__container {
	text-align: center;
	max-width: 910px;
	margin: 0 auto;
}
.customers-feedback-cta {
    padding: 79px 0;
    background-color: #fff;
    background-image: url(/assets/gfx/opinions/cta-bg.svg);
    background-repeat: repeat-x;
    background-position: center bottom;
}
@media screen and (max-width: 990px) {
    .home-graph-header__content .form_email_finalizuj {
        display: none !important;
    }
    .home-graph-header__content .d-mobile-btn {
        display: block !important;
        margin-top: 35px;
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 700px) {
    .customers-feedback-landing .customers-feedback-slider {
        padding: 50px 0 0;
    }

    .customers-feedback-landing .customers-feedback-slider--mobile-hidden {
        position: relative;
        max-height: 2935px;
        overflow: hidden;
    }

    .customers-feedback-landing .customers-feedback-slider--mobile-hidden .hidden-box {
        position: absolute;
        display: flex;
        align-items: flex-end;
        justify-content: center;
        height: 440px;
        left: 0;
        right: 0;
        bottom: 0;
        padding-bottom: 80px;
        background: linear-gradient(180deg, rgba(243, 246, 250, 0) 0%, #f3f6fa 57.73%);
    }

    .customers-feedback-landing .customers-feedback-slider__header {
        margin-bottom: 20px;
    }

    .customers-feedback-landing .customers-feedback-slider__box {
        padding: 0;
        background: transparent;
    }

    .customers-feedback-landing .customers-feedback-slider__box::before {
        display: none;
    }

    .customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis {
        margin-top: 40px;
    }

    .customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse {
        flex-basis: 100%;
        max-width: 100%;
    }

    .customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse--header {
        padding: 15px;
    }

    .customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse--header:first-child {
        display: none;
    }

    .customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse--header .header-wrapper .box-image {
        flex-basis: 32px;
        max-width: 32px;
        height: 32px;
    }

    .customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse--header .header-wrapper .box-image img {
        max-width: 16px;
    }

    .customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse--header .header-wrapper .box-text {
        flex-basis: calc(100% - 32px);
        max-width: calc(100% - 32px);
    }

    .customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse .title {
        font-size: 15px;
        line-height: 20px;
    }

    .customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse .subtitle {
        font-size: 10px;
        line-height: 14px;
    }

    .customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-analyse__progress {
        margin-top: 34px;
    }

    .customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-description {
        flex-basis: 100%;
        max-width: 100%;
        margin-top: 12px;
    }

    .customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-analysis .box-description p {
        font-size: 12px;
        line-height: 16px;
    }

    .customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-testimonial .testimonial-header {
        margin-bottom: 15px;
    }

    .customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-testimonial .testimonial-header .logotype {
        margin-right: 20px;
    }

    .customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-testimonial .testimonial-content p {
        font-size: 16px;
        line-height: 24px;
    }

    .customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-testimonial .testimonial-author {
        display: flex;
        align-items: center;
    }

    .customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-testimonial .testimonial-author .box-image {
        flex-basis: 40px;
        max-width: 40px;
        height: 40px;
    }

    .customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-testimonial .testimonial-author .box-text {
        flex: 1;
        padding-left: 16px;
    }

    .customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-testimonial .testimonial-author .box-text .author-name {
        font-size: 18px;
        line-height: 0;
    }

    .customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-testimonial .testimonial-author .box-text .author-spec {
        font-size: 12px;
    }

    .customers-feedback-landing .customers-feedback-slider__box .slick-arrow {
        display: none;
    }

    .customers-feedback-landing .customers-feedback-slider__progress {
        display: none;
    }
    .home-page-incentives .incentives-grid .grid-item .item-text {
        padding: 10px 0;
    }
    .box-testimonial__header .section-title {
        font-size: 29px !important; 
        line-height: 41px !important;
        margin: 40px 0 3px 0;
    }
    .customers-feedback-cta__container .section-title {
        font-size: 29px !important; 
        line-height: 41px !important;
    }
    .customers-feedback-slider__header h2 {
        font-size: 29px !important; 
        line-height: 41px !important;
    }
}

.customers-feedback-landing .customers-feedback-cta {
    padding: 79px 0;
    background-color: #fff;
    background-image: url(/assets/gfx/opinions/cta-bg.svg);
    background-repeat: repeat-x;
    background-position: center bottom;
}

@media screen and (max-width: 991px) {
    .customers-feedback-landing .customers-feedback-cta {
        padding: 50px 0;
    }
}
.customers-feedback-landing .customers-feedback-cta__container {
    text-align: center;
    max-width: 910px;
    margin: 0 auto;
}

.customers-feedback-landing .customers-feedback-cta__title {
    font-weight: 800;
    font-size: 38px;
    color: #3b4348;
    line-height: 57px;
    margin-bottom: 20px;
}

.customers-feedback-landing .customers-feedback-cta__desc {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 48px;
    color: #909090;
}

.customers-feedback-landing .customers-feedback-cta__desc strong {
    color: #3b4348;
}

.customers-feedback-landing .customers-feedback-cta-button-group {
    max-width: 233px;
    margin: 0 auto;
}

.customers-feedback-landing .customers-feedback-cta-button-group .btn-default-green {
    padding: 11px 28px;
    margin-bottom: 12px;
}

.customers-feedback-landing .customers-feedback-cta-button-group .btn-default-green .btn-text {
    font-weight: 800;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.2px;
}

.customers-feedback-landing .customers-feedback-cta-button-group__desc {
    display: flex;
    align-items: center;
    justify-content: center;
}

.customers-feedback-landing .customers-feedback-cta-button-group__desc span {
    display: inline-block;
    font-size: 13px;
    line-height: 16px;
    margin: 0 10px;
    color: rgba(12, 42, 46, 0.6);
}

.customers-feedback-landing .customers-feedback-cta-button-group__desc span:first-child {
    position: relative;
}

.customers-feedback-landing .customers-feedback-cta-button-group__desc span:first-child::after {
    content: "";
    display: inline-block;
    width: 2px;
    height: 2px;
    background-color: rgba(12, 42, 46, 0.6);
    position: absolute;
    top: 7px;
    right: -11px;
}

.customers-feedback-landing .opinion-cta-label {
    font-weight: 900;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0.6px;
    margin-bottom: -8px;
    text-transform: uppercase;
    color: #00bcec;
}
.customers-feedback-slider__header h2 {
    font-size: 38px;
    line-height: 57px;
}
.customers-feedback-cta .container .section-title {
    font-size: 38px;
    line-height: 57px;
    padding-bottom: 20px;
}

@media screen and (max-width: 991px) {
    .home-graph-header__content .box-text .header-title {
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .home-graph-header__content {
        padding-bottom: 20px;
    }
}
@media screen and (max-width: 1200px) {
    .home-graph-header__content .box-text .header-info {
        flex-direction: column !important;
    }
}

@media screen and (min-width: 990px) and (max-width: 991px) { 
    .home-graph-header__content .form_email_finalizuj .btn-primary {
        margin-top: 5px;
        margin-left: 131px;
        cursor: pointer;
    }
}
@media screen and (min-width: 751px) and (max-width: 990px) { 
    .home-graph-header__content .form_email_finalizuj .btn-primary {
        margin-top: 5px;
        margin-left: auto;
        cursor: pointer;
        display: flex;
        right: 6px;
        left: unset;
    }
}
@media screen and (min-width: 652px) and (max-width: 750px) { 
    .home-graph-header__content .form_email_finalizuj .btn-primary {
        margin-top: 5px;
        margin-left: auto;
        cursor: pointer;
        display: flex;
        right: 6px;
        left: unset;
        top: 444px;
    }
}
@media screen and (min-width: 600px) and (max-width: 651px) { 
    .home-graph-header__content .form_email_finalizuj .btn-primary {
        margin-left: auto;
        cursor: pointer;
        display: flex;
        right: 6px;
        left: unset;
        /*top: 444px;*/
    }
}
@media screen and (min-width: 597px) and (max-width: 651px) { 
    .home-graph-header__content .form_email_finalizuj .btn-primary {
        margin-left: auto;
        cursor: pointer;
        display: flex;
        right: 6px;
        left: unset;
        top: auto;
        margin-top: -78px;
    }
}
@media screen and (min-width: 457px) and (max-width: 596px) { 
    .home-graph-header__content .form_email_finalizuj .btn-primary {
        margin-left: auto;
        cursor: pointer;
        display: flex;
        right: 6px;
        left: unset;
        top: 427px;
    }
}
@media screen and (min-width: 300px) and (max-width: 456px) { 
    .home-graph-header__content .form_email_finalizuj .btn-primary {
        margin-left: auto;
        cursor: pointer;
        display: flex;
        right: 6px;
        left: unset;
        top: auto;
        margin-top: -78px;
    }
}
.home-page-advantages .advantages-grid .grid-item {
    flex-flow: column;
}
@media screen and (max-width: 745px) { 
    .box-testimonial__header .section-title {
        font-size: 38px;
        line-height: 57px;
    }
    .customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-testimonial {
        padding: 22px 8px 13px 26px;
        margin-bottom: 40px !important;
    }
}
@media screen and (min-width: 701px) and (max-width: 1100px) { 
    .customers-feedback-landing .customers-feedback-slider {
        padding-bottom: 12px;
    }
}
@media screen and (max-width: 700px) { 
    .customers-feedback-landing .customers-feedback-slider {
        padding-bottom: 50px;
    }
}
@media screen and (min-width: 990px) and (max-width: 1100px) { 
    .customers-feedback-landing .customers-feedback-slider__box .customers-feedback-slide .box-testimonial {
        margin-bottom: 40px !important;
    }
}

.header-slider {
    opacity: 1;
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.header-slider .slider-hide {
    opacity: 0;
    transition: 0.2s;
    width: 100%;
}
.header-slider div {
    outline: none;
    width: 100%;
}
.header-slider .slick-list {
    width: 100%;
}
.header-slider .slick-track {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}
.header-slider p {
    width: 100%;
}
.home-graph-header__content .box-text .header-subtitle {
    font-size: 18px;
    padding-top: 8px;
}
@media screen and (max-width: 990px) {
    .home-graph-header__content .box-text {
        max-width: 100%;
    }
     .home-header-container {
        width: 100%;
    }
}

.dForm .input-lg {
    border: 2px solid #E0E7EE;
    height: 64px;
    font-size: 18px;
    color: #909090;
    border-radius: 40px;
}
.dForm .input-lg textarea[placeholder], input[placeholder] {
    font-weight: 300;
    font-size: 18px;
    color: #C1CAD2;
}
.dForm .btn-primary {
    position: absolute;
    top: 386px;
    left: 381px;
    background-color: #44d751;
    border: 2px solid #1AC528;
    font-size: 16px;
    font-weight: 800;
    padding: 14px 20px 12px 20px;
    line-height: 22px;
    -webkit-box-shadow: inherit;
    box-shadow: inherit;
}
@media screen and (max-width: 1200px) {
   .dForm .btn-primary {
       top: 517px;
       margin-left: 131px;
       left: initial;
  }
}
@media screen and (max-width: 992px) {
   .dForm .btn-primary {
       top: 579px;
  }
}
.dForm .btn-primary.disabled {
    background-color: #44d751;
    border: 2px solid #1AC528;
}
.dForm .btn-primary:focus {
    background-color: rgba(68, 215, 81, 0.9);
    border: 2px solid #1AC528;
    -webkit-box-shadow: inherit;
    box-shadow: inherit;
}
.dForm .form-control {
    -webkit-box-shadow: inherit;
    box-shadow: inherit;
}
.play-btn {
    position: absolute;
    top: 44%;
    left: 73%;
    transform: translateX(-50%) translateY(-50%);
    zoom: 0.8;
}
.play-btn .rotate-bg {
    position: relative;
    height: 100px;
    width: 100px;
    animation: rotatePlay 17s infinite linear;
}
.play-btn .play-img {
    position: absolute;
    top: 50%;
    left: 50px;
    transform: translateX(-40%) translateY(-50%);
    width: 30px;
}
.banner-video .modal-dialog {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%) !important;
    -ms-transform: translateY(-50%) translateX(-50%) !important;
    transform: translateY(-50%) translateX(-50%) !important;
}
.banner-video .modal-dialog .modal-content {
    border-radius: 0;
    box-shadow: 0 2px 4px rgb(39 48 52 / 10%);
    border: 0px;
}
.banner-video .modal-dialog .modal-content .close {
    position: absolute;
    top: -28px;
    right: -35px;
    width: 69px;
    height: 15px;
    opacity: 1;
    font-size: auto;
    z-index: 3;
}
.banner-video .modal-dialog .modal-content .close img {
    position: absolute;
    top: 0;
    left: 0;
}
.banner-video .modal-dialog .modal-content .modal-body {
    position: relative;
    padding-bottom: 53.25%;
    padding-top: 25px;
    height: 0;
    border: 2px solid #d4dde5;
}
.banner-video .modal-dialog .modal-content .modal-body .border-points div {
    background-color: #afb9c2;
}
.border-points div:nth-of-type(1) {
    left: -3px;
    top: -3px;
}
.border-points div:nth-of-type(2) {
    right: -3px;
    top: -3px;
}
.border-points div:nth-of-type(3) {
    left: -3px;
    bottom: -3px;
}
.border-points div:nth-of-type(4) {
    right: -3px;
    bottom: -3px;
}
.border-points div {
    position: absolute;
    background-color: #d4dde5;
    height: 4px;
    width: 4px;
    border-radius: 50%;
    z-index: 2;
}
.banner-video .modal-dialog .modal-content .modal-body iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media screen and (max-width: 992px) {
    .banner-video {
        height: 100%;
        overflow: hidden;
    }
    .banner-video .modal-dialog {
        width: 100%;
        height: 100%;
    }
    .banner-video .modal-dialog .modal-content {
        height: 100%;
    }
    .banner-video .modal-dialog .modal-content .close {
        top: 10px;
        right: 60px;
    }
    .banner-video .modal-dialog .modal-content .modal-body {
        height: 100%;
        border: 0px;
    }
}
.home-graph-header {
    height: 50vh;
    min-height: 820px;
}
@media screen and (max-width: 750px) {
    .home-graph-header {
        min-height: 840px;
    }
}

.dpanel-landing {
    padding-top: 0;
}
.customers-logo {
        display: flex;
        margin-bottom: 40px;
        justify-content: space-evenly;
        flex-flow: row wrap;
    }
    .customers-logo img {
        -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
        filter: grayscale(100%);
        opacity: 0.75;
        transition: 0.3s;
    }
    .customers-logo img:hover {
        -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
        filter: grayscale(0%);
        opacity: 1;
    }
    .customers-feedback-landing .customers-feedback-cta__desc {
        margin-bottom: 28px;
    }
    @media screen and (max-width: 430px) {
        .customers-logo img {
            width: 45%;
        }
        .customers-logo {
            margin-bottom: 0;
        }
    }
    #no-background {
        background-image: inherit;
        padding: 79px 0 65px 0;
    }
    #no-width {
        max-width: inherit;
    }
